Bug 145777 - Java site's sitenav links to perl pages
Java site's sitenav links to perl pages
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/R&D (Show other bugs)
RHN Devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Red Hat Satellite QA List
:
Depends On:
Blocks: rhnMilestone1
  Show dependency treegraph
 
Reported: 2005-01-21 09:45 EST by Ken Ganong
Modified: 2007-04-18 13:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-14 10:30:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2005-01-21 09:45:53 EST
Before yesterday, the links in the Java site's sitenav pointed to Java
pages.  Now they point back to pxt.
Comment 1 Bret McMillan 2005-02-14 07:52:36 EST
jesusr, is this still relevant?
Comment 2 Jesus M. Rodriguez 2005-02-14 10:30:01 EST
This has been fixed.  Closing.

Note You need to log in before you can comment on or make changes to this bug.